struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ian_d_stew...@bankone.com
Subject Re: [OT] IDE with easy tomcat upgrade?
Date Fri, 13 Jun 2003 20:47:54 GMT


Hi Barry,

I use the Eclipse IDE (http://www.eclipse.org) in conjunction with
EasyStruts (http://easystruts.sourceforge.net) and the Sysdeo Tomcat plugin
(http://www.sysdeo.com/eclipse/tomcatPlugin.html) and it works pretty
nicely.


Ian

Ian D. Stewart
Open Systems Engineer II
Enterprise Midrange - Bank One Infrastructure & Operations
ian_d_stewart@bankone.com
(614) 213-6100




"Barry Volpe" <struts@childrencare.com> on 06/13/2003 04:18:02 PM

Please respond to "Struts Users Mailing List"
      <struts-user@jakarta.apache.org>

To:   "Struts Users Mailing List" <struts-user@jakarta.apache.org>
cc:

Subject:  [OT] IDE with easy tomcat upgrade?



Hi,

Looking for an IDE that if it does not already have Tomcat 4.1
I can upgrade with little trouble. Although I have used Tomcat
stand alone I have little experience with it in an IDE.

Thanks,
Barry








This transmission may contain information that is privileged, confidential and/or exempt from
disclosure under applicable law. If you are not the intended recipient, you are hereby notified
that any disclosure, copying, distribution, or use of the information contained herein (including
any reliance thereon) is STRICTLY PROHIBITED. If you received this transmission in error,
please immediately contact the sender and destroy the material in its entirety, whether in
electronic or hard copy format. Thank you.


---------------------------------------------------------------------
To unsubscribe, e-mail: struts-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: struts-user-help@jakarta.apache.org


Mime
View raw message